Bug 966114 - Merge dynamic_db API upstream
Merge dynamic_db API upstream
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bind (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Spacek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-22 10:06 EDT by Petr Spacek
Modified: 2016-12-15 11:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-15 11:04:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Spacek 2013-05-22 10:06:17 EDT
BIND in Fedora integrates patchset which provides dynamic_db API. The patchset is located at https://github.com/mnagy/bind-dynamic_db/downloads .

It would be nice to get some feedback about the patchset from upstream, make patchset acceptable for upstream and finally merge it to official BIND.
Comment 1 Tomáš Hozza 2013-05-22 10:17:58 EDT
Upstream has been asked to provide some feedback so we can polish our source
in order to get it merged into upstream repo. So we are working on it, but
basically it's their turn...
Comment 2 Fedora End Of Life 2013-09-16 12:42:34 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 3 Tomáš Hozza 2014-01-22 06:45:31 EST
For the record the upstream tracker number for this issue is [ISC-Bugs #24733].
Comment 4 Jaroslav Reznik 2015-03-03 11:53:09 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 5 Tomáš Hozza 2015-09-17 10:06:48 EDT
Reassigning to Petr, since he is working on this directly with upstream.
Comment 6 Jan Kurik 2016-02-24 08:12:33 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 7 Petr Spacek 2016-12-15 11:05:03 EST
The dyndb API is available in BIND 9.11 package in rawhide.

Note You need to log in before you can comment on or make changes to this bug.